Skip to main content
Waters

Can you have a higher version of a driver on the LAC/E and a lower version on the Citrix server with Empower? - WKB21478

Article number: 21478

ENVIRONMENT

  • Empower 3 Enterprise/client server
  • Citrix server
  • Waters Driver Pack (backwards compatibility)
  • Waters LAC/E

ANSWER

No, you cannot. The Citrix server must be on the higher version. 

Note: Always refer to the release notes of the driver prior to installation.

ADDITIONAL INFORMATION

 

Not able to find a solution? Click here to request help.